| Home | Libraries | People | FAQ | More

## Type definition wtime_facet

wtime_facet — wptime_facet is depricated and will be phased out. use wtime_facet instead

## Synopsis

    typedef boost::date_time::time_facet< ptime, wchar_t > wtime_facet;

## Description

ptime_facet is depricated and will be phased out. use time_facet instead wptime_input_facet is depricated and will be phased out. use wtime_input_facet instead ptime_input_facet is depricated and will be phased out. use time_input_facet instead